Home
last modified time | relevance | path

Searched refs:die (Results 1 – 10 of 10) sorted by relevance

/build/soong/scripts/
Dreverse-deps.sh53 function die() { echo -e "${*}" >&2; exit 2; } function
81 die "${me}: Run 'lunch' to configure the build environment"
85 die "${me}: Run 'lunch' to configure the build environment"
90 die "${me}: Run 'm nothing' to build the dependency graph"
95 die "${me}: Cannot find ninja executable expected at ${ninja_bin}"
130 die "Unknown flag ${1}"
142 die "${usage}\n\nNo target specified."
162 die "${me}: unable to create temporary directory"
Dsetup-android-build.sh35 function die() { printf "$@"; exit 1; } function
39 [[ "$(uname)" == Linux ]] || die "This setup runs only on Linux\n"
43 die "$0 should be in build/soong/scripts/ subdirectory of the source tree\n"
45 die "Current directory looks like source. You should be in the _target_ directory.\n"
50 die "This directory has been already set up to build Android for %s from %s.\n\
Dtransitive-deps.sh84 function die() { echo -e "${*}" >&2; exit 2; } function
164 die "${me}: Run 'lunch' to configure the build environment"
168 die "${me}: Run 'lunch' to configure the build environment"
173 die "${me}: Run 'm nothing' to build the dependency graph"
178 die "${me}: Cannot find ninja executable expected at ${ninja_bin}"
283 die "${usage}\n\nUnknown flag ${1}";;
297 die "${usage}\n\nNo target specified."
329 die "${me}: unable to create temporary directory"
Ddiff_build_graphs.sh23 function die() { function
30 die "$violation
/build/soong/ui/metrics/upload_proto/
Dregen.sh7 function die() { echo "ERROR: $1" >&2; exit 1; } function
12 die "could not find aprotoc. ${error_msg}"
16 die "build failed. ${error_msg}"
/build/soong/ui/status/build_progress_proto/
Dregen.sh7 function die() { echo "ERROR: $1" >&2; exit 1; } function
12 die "could not find aprotoc. ${error_msg}"
16 die "build failed. ${error_msg}"
/build/soong/cmd/extract_apks/bundle_proto/
Dregen.sh6 function die() { echo "ERROR: $1" >&2; exit 1; } function
10 hash aprotoc &>/dev/null || die "could not find aprotoc. ${error_msg}"
12 …t=paths=source_relative:. commands.proto config.proto targeting.proto ) || die "build failed. ${er…
/build/make/tools/droiddoc/templates-ndk/assets/js/
Dprettify.js20 …|map)|bitset|u?(int|float)\d*)/,N=/\S/,O=u({keywords:[F,H,w,"caller,delete,die,do,dump,elsif,eval,…
24 ["cv","py"]);k(u({keywords:"caller,delete,die,do,dump,elsif,eval,exit,foreach,for,goto,if,import,la…
/build/make/tools/droiddoc/templates-pdk/assets/
Djquery-1.6.2.min.js17 …egate:function(a,b,c){return arguments.length===0?this.unbind("live"):this.die(b,null,c,a)},trigge…
Djquery-resizable.min.js19 …lector+G;o(document).bind(i(G,this.selector),this.selector,E);return this},die:function(F,E){o(doc… method